[arch-commits] Commit in libavc1394/repos (extra-x86_64 extra-x86_64/PKGBUILD)

Eric Bélanger eric at archlinux.org
Fri Apr 10 00:35:10 EDT 2009


    Date: Friday, April 10, 2009 @ 00:35:10
  Author: eric
Revision: 34549

Merged revisions 34548 via svnmerge from 
svn+ssh://svn.archlinux.org/srv/svn-packages/libavc1394/trunk

........
  r34548 | eric | 2009-04-10 00:34:53 -0400 (Fri, 10 Apr 2009) | 2 lines
  
  upgpkg: libavc1394 0.5.3-2
      Added license, FHS man pages
........

Modified:
  libavc1394/repos/extra-x86_64/	(properties)
  libavc1394/repos/extra-x86_64/PKGBUILD

----------+
 PKGBUILD |   12 ++++++------
 1 file changed, 6 insertions(+), 6 deletions(-)


Property changes on: libavc1394/repos/extra-x86_64
___________________________________________________________________
Modified: svnmerge-integrated
   - /libavc1394/trunk:1-8934
   + /libavc1394/trunk:1-34548

Modified: extra-x86_64/PKGBUILD
===================================================================
--- extra-x86_64/PKGBUILD	2009-04-10 04:34:53 UTC (rev 34548)
+++ extra-x86_64/PKGBUILD	2009-04-10 04:35:10 UTC (rev 34549)
@@ -4,19 +4,19 @@
 
 pkgname=libavc1394
 pkgver=0.5.3
-pkgrel=1
+pkgrel=2
 pkgdesc="A library to control A/V devices using the 1394ta AV/C commands."
 arch=("i686" "x86_64")
 url="http://sourceforge.net/projects/libavc1394/"
+license=('LGPL')
 depends=('libraw1394')
 options=('!libtool')
-source=(http://dl.sourceforge.net/sourceforge/libavc1394/$pkgname\-$pkgver.tar.gz)
+source=(http://downloads.sourceforge.net/sourceforge/libavc1394/$pkgname\-$pkgver.tar.gz)
 md5sums=('09e30b1fb5ae455b6d8407e457a711a3')
 
 build() {
-  cd $startdir/src/$pkgname-$pkgver
-  ./configure --prefix=/usr
+  cd $srcdir/$pkgname-$pkgver
+  ./configure --prefix=/usr --mandir=/usr/share/man || return 1
   make || return 1
-  make DESTDIR=$startdir/pkg install
+  make DESTDIR=$pkgdir install || return 1
 }
-



More information about the arch-commits mailing list